VirtualBox

Opened 22 months ago

#21124 new enhancement

VirtualBox v7's macOS installer should check the host's requirements first.

Reported by: Ant Owned by:
Component: installer Version: VirtualBox 7.0.0
Keywords: mac, macOS, old, versions Cc:
Guest type: all Host type: Mac OS X

Description

My upgraded VirtualBox (v7) told me that it doesn't run in my old, updated macOS Mojave v10.14.6. It told me this AFTER (install/upgrad)ing VirtualBox v6.1.38-153438 to v7. I had to uninstall v7 and reinstall the older version. It should had told me that BEFORE (install/upgrad)ing. :(

Change History (0)

Note: See TracTickets for help on using tickets.

© 2023 Oracle
ContactPrivacy policyTerms of Use